BODY { 
	background-color: #ffffff;
	color:000000;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
a{
	color:#000000;
	text-decoration: none;
	border:0;
	}
img{
	border:0;
	padding:0;
	margin:0;
	}
form{
	padding: 0;
	margin: 0;
	}
div.CONT0{
	width:100%;
	display:table;
	height:700px;
	background-image: url( ../img/CONT0.jpg );
	background-repeat: repeat-x;
	background-position: top center;
	}
div.CONT98{
	width:980px;
	display:table;
	height:700px;
	background-image: url( ../img/bg_body.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	}
div.CMenuMM{
	float:left;
	text-align:left;
	direction:rtl;
	width:660px;
	border:0px solid red;
	}
div.CS_menu{
	width:535px;
	background-color:#58595B;
	height:35px;
	clear:both;
	text-align:center;
	margin-right:117px;
	margin-left:8px;
	border:0px solid red;
	}
div.CMenuMMin{
	margin-top:75px;
	margin-right:85px;
	clear:both;
	height:20px;
	}
div.CMlogo{
	float:left;
	text-align:left;
	direction:rtl;
	margin-top:55px;
	width:295px;
	margin-left:25px;
	height:80px;
	}
div.CMainBody{
	clear:both;
	width:980px;
	height:380px;
	border:0px solid red;
	}
div.FooterBlock1{
	clear:both;
	width:980px;
	height:50px;
	padding-top:7px;
	}
	
	
	
	


/*--------------MENU_MM-------------------MENU_MM---------------------MENU_MM-----------*/

	

div.menu_mm{
	height:22px;
	text-align: right;
	direction: rtl;
	border: 0px solid red;
	float:right;
	margin-right:26px;
	}

a.menu_mm{
	padding-right:8px;
	padding-left:8px;
	text-decoration: none;
	color: #413E3D;
	direction: rtl;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	height:22px;
	}
a.menu_mm:hover{
	color:#F7941E;
	}
a.menu_active_mm{
	padding-right:8px;
	padding-left:8px;
	text-decoration: none;
	color: #8C8A89;
	direction: rtl;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	height:22px;
	}

	/*
	div.submenu_mm{
	LEFT: -1000px;
	OVERFLOW: hidden;
	POSITION: absolute;
	TOP: -1000px;
	direction:ltr;
	width: 180px;
	text-align:right;
	background-color:#ffffff;
	}
	*/
div.CS_menu_but{
	margin-right:5px;
	}
a.submenu_mm{
	float:right;
	height:25px;
	text-decoration: none;
	direction: rtl;
	font-size: 14px;
	width: 131px;
	font-weight: normal;
	text-align: center;
	display: block;
	padding-top:2px;
	color: #ffffff;
	margin-top:4px;
	
	}
a.submenu_mm:hover{
	color:#F7941E;
	}
a.submenu_active_mm{
	float:right;
	height:25px;
	text-decoration: none;
	direction: rtl;
	font-size: 14px;
	width: 131px;
	font-weight: normal;
	text-align: center;
	display: block;
	padding-top:2px;
	color: #ffffff;
	background-color:#A7A9AC;
	margin-top:5px;
	}
	
	
/********************GALLLLL NEWWWWWWWWWWWWWWWW*/

div.LIstPrj{
	float:right;
	border:0px solid red;
	width:212px;
	height:315px;
	margin-top:70px;
	margin-right:6px;
	color:#ffffff;
	background-color:#58595B;
	}
div.title_LIstPrj{
	padding-top:5px;
	padding-right:5px;
	text-align:right;
	}
a.title_LIstPrj{
	color:#ffffff;
	font-size:13px;
	}
a.title_LIstPrj:hover{
	color:#000000;
	}
a.title_LIstPrj_activ {
	color:red;
	font-size:13px;
	font-weight: bold;
	}
a.title_LIstPrj_activ:hover{
	color:#000000;
	}

div.CTxtPrt{
	float:right;
	border:0px solid red;
	width:390px;
	height:315px;
	margin-top:70px;
	margin-right:20px;
	margin-left:20px;
	}
div.title_CTxtPrt{
	color:red;
	font-weight: bold;
	font-size:16px;
	width:385px;
	text-align:right;
	}
div.text_CTxtPrt{
	color:#000000;
	font-weight: normal;
	font-size:12px;
	width:385px;
	text-align:right;
	margin-top:20px;
	}
div.CTPics{
	float:right;
	border:0px solid red;
	margin-top:66px;
	margin-right:4px;
	width:326px;
	height:330px;
	}
div.spic_small{
	float:right;
	margin:4px;
	width:100px;
	height:100px;
	}
	
	
	
	
	
	
	
	
	
	
	
	

/*--------------BODY GALLERY 1-----גלריית תמונות----------------------*/

div.cont_gall{
	text-align:right;
	direction:rtl;
	width:740px;
	height:500px;
	border: 0px solid red;
	}
div.fir_pic{
	background-image: url( ../img/bg_pic_gall.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	width:167px;
	height:113px;
	text-align:center;
	padding-top:7px;
	}
div.comment_pic{
	padding-bottom:15px;
	width:167px;
	color:#ffffff;
	text-align:center;
	}
div.PicFlotR{
	float:right;
	width:167px;
	height:113px;
	margin:3px;
	margin-left:10px;
	}

/*********BODY PRITIM2.PHP ********--------------תצוגת פריטים*/
div.COnOPRT{
	width: 700px;
	height:800px;
	border:0px solid red;
	clear:both;
	
	}
div.OPRT{
	float:right;
	background-image: url( ../img/bg_PRT.jpg );
	background-repeat: no-repeat;
	background-position: top center;
	width:209px;
	height:168px;
	margin-top:10px;
	padding-top:4px;
	text-align:center;
	margin-left:15px;
	}
div.pic_prt{
	width:180px;
	}
div.price{
	color:#ffffff;
	font-size:18px;
	width:208px;
	height:30px;
	text-align:left;
	background-image: url( ../img/bg_price.jpg );
	background-repeat: no-repeat;
	background-position: top left;
	direction:rtl; 
	padding-left:5px;
	padding-top:5px;
	margin-left:1px;
	}
div.title_body_pritim{
	color:#ffffff;
	font-size:16px;
	width:195px;
	text-align:right;
	}
div.title_body_mordit a{
	color:#ffffff;
	font-size:12px;
	width:195px;
	text-align:right;
	}
div.title_body_mordit a:hover{
	color:#535353;
	
	}

/************GO PARIT 2_2.PHP**********************************/
div.ContgoPRT{
	width:740px;
	color:#ffffff;
	clear:both;
	}
div.back_parit {
	padding-top:20px;
	width:650px;
	text-align:left;
	}
div.back_parit a{
	color:#ffffff;
	font-size:16px;
	}
div.RZprt{
	float:right;
	width:330px;
	text-align:right;
	border:0px solid red;
	}
div.LZprt{
	float:right;
	width:310px;
	text-align:center;
	border:0px solid red;
	}
div.title_inparit2{
	color:#ffffff;
	font-size:18px;
	text-align:right;
	padding-bottom:5px;
	}
div.spic_big{
	text-align:center;
	width:310px;
	
	}
div.spic_right{
	text-align:center;
	width:300px;
	
	}

div.MMopic{
	border-bottom:1px solid #999999;
	width:320px;
	color:#999999;
	font-size:14px;
	text-align:right;
	margin-bottom:15px;
	margin-top:15px;
	}
div.priceINprt{
	color:#ffffff;
	font-size:18px;
	width:300px;
	height:30px;
	text-align:right;
	background-image: url( ../img/bg_priceR.jpg );
	background-repeat: no-repeat;
	background-position: top right;
	direction:rtl; 
	padding-left:5px;
	padding-top:5px;
	margin-top:25px;
	margin-left:1px;
	}


	







/*--------------paging-------------------paging---------------------paging-----------*/

div.paging {
	clear:both;
	background-color:#B11116;
	width:708px;
	height:20px;
	margin-top:100px;
	text-align:left;
	display:block;
	direction:ltr;
	color:#ffffff;
	font-size:12px;
	padding-top:2px;
	padding-left:5px;
	}
a.paging_txt {
	color:#ffffff;
	}
a.paging_active {
	color:#000000;
	border: 1px solid #000000;
	width:15px;
	height:15px;
	text-align:center;
	}
a.paging {
	color:#ffffff;
	border: 1px solid #ffffff;
	width:15px;
	height:15px;
	text-align:center;
	}




	

/*--------------BODY----------------DESIGN PRITIM----BODY------------------------------------------------*/




	

	
/**********************************FORM*/
div.form_contAll{
	padding-top:30px;
	}
div.form_cont{
	float:right;
	margin-right:0px;
	margin-top:0px;
	text-align:right;
	direction:rtl;
	width:600px;
	height:300px;
	border-left:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	}
div.LineCont{
	width:550px;
	height:25px;
	border:0px solid #000000;
	margin:3px;
	margin-right:10px;
	}
div.LineCont input{
	width:550px;
	height:25px;
	border:1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	direction:rtl;
	background-color: transparent;
	}
div.LineContTextarea{
	width:550px;
	height:100px;
	border:0px solid #000000;
	margin:3px;
	margin-right:10px;
	}
div.LineContTextarea textarea{
	width:550px;
	height:25px;
	border:1px solid #000000;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:right;
	direction:rtl;
	height:100px;
	background-color: transparent;
	}
div.LineContGO{
	text-align:left;
	width:570px;
	}
div.LineContGO input{
	width:120px;
	height:22px;
	text-align:center;
	background-color:#cccccc;
	border:1px solid #000000;
	}
div.CBlockContact{
	float:right;
	width:150px;
	border:0px solid red;
	}

	
	
	
	
	




	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
/*
div.Mcont{
	width:980px;
	background-image: url( ../img/bg_mmenu_all.jpg );
	background-repeat: repeat-y;
	background-position: top right;
	height:100%;
	}
div.Mlogo{
	float:right;
	width:265px;
	}
div.M2Body{
	float:right;
	width:710px;
	}
div.menu2{
	clear:both;
	width:715px;
	height:72px;
	background-image: url( ../img/bg_menu2.jpg );
	background-repeat: no-repeat;
	}
div.menu2_in{
	clear:both;
	text-align:center;
	padding-top:12px;
	padding-right:220px;
	}
div.Mmenu{
	background-image: url( ../img/bg_mmenu.jpg );
	background-repeat: no-repeat;
	clear:both;
	text-align:center;
	height:355px;
	}
div.mmenu_in_mm{
	direction:rtl;
	padding-right:40px;
	}
div.Mfooter{
	background-image: url( ../img/bg_footer.jpg );
	background-repeat: no-repeat;
	clear:both;
	width:980px;
	height:135px;
	padding-top:80px;
	}
div.bg_footer_all{
	background-image: url( ../img/bg_footer_all.jpg );
	background-repeat: repeat-x;
	clear:both;
	width:100%;
	height:135px;
	}
div.main_body_in{
	float:right;
	width:485px;
	}
div.cont_news{
	float:right;
	width:225px;
	background-image: url( ../img/bg_news.jpg );
	background-repeat: no-repeat;
	margin-top:25px;
	}
div.news{
	padding-right:60px;
	padding-top:65px;
	}
div.block{
	padding-right:15px;
	padding-top:35px;
	direction:rtl;
	}
	
	
	

	
	
	
	
	
/*
div.container{
	background-image: url( ../img/bg_cont.jpg );
	background-repeat: repeat-x;
	border:0px solid #000000;
	width:100%;
	height:156px;
	display: block;
	text-align:center;
	}
div.cont_menu2{
	background-image: url( ../img/bg_menu2.jpg );
	background-repeat: repeat-y;
	background-position: top center;
	width:980px;
	height:35px;
	}
div.menu2{
	padding-right:100px;
	padding-top:13px;
	padding-bottom:7px;
	float:right;
	width:650px;
	border: 0px solid red;
	}
div.search_box{
	float:right;
	padding-top:8px;
	width:200px;
	border: 0px solid red;
	}
div.menu2_in{
	clear:both;
	}
			div.cont980px{
				background-image: url( ../img/bg_b_m.jpg );
				background-repeat: repeat-y;
				background-position: top center;
				clear:both;
				width:980px;
				height:100%;
				display:table;
				}
			div.design_right{
				background-image: url( ../img/design_right.jpg );
				background-repeat: no-repeat;
				background-position: top right;
				float:right;
				width:95px;
				height:430px;
				}
			div.cont_menu{
				padding-top:20px;
				float:right;
				width:155px;
				}
			
			div.body_script{
				width:97%;
				padding-top:20px;
				}
				
div.footer_box{
	clear:both;
	background-image: url( ../img/bg_b_m.jpg );
	background-repeat: repeat-y;
	background-position: top center;
	height:100%;
	display:table;
	color:#ffffff;
	}
div.footer_box a{
	color:#ffffff;
	}
div.rl_footer_bg{
	clear:both;
	background-image: url( ../img/rl_footer_bg.jpg );
	background-repeat: repeat-x;
	background-position: top center;
	width:100%;
	color:#ffffff;
	}

		
	
	
	
	
	


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	